Subject: Re: [mpls] IPR poll for draft-ietf-mpls-sfc-encapsulation
From: Joel Halpern <[email-masked]>
To: Loa Andersson <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Deborah A Brungard <[email-masked]>
Date: Fri, 14 Dec 2018 11:45:23 +0000
List-Id: Multi-Protocol Label Switching WG <mpls.ietf.org>

That is no IPR. I have no opinion on our. I have strong opinions on phone autocorrect.
Yours,
Joel

-------- Original Message --------
Subject: Re: IPR poll for draft-ietf-mpls-sfc-encapsulation
From: Joel Halpern <[email-masked]>
Date: Dec 14, 2018, 11:42
To: Loa Andersson <[email-masked]>,[email-masked]
I am not aware of any relevant PIE.
Yours,
Joel

-------- Original Message --------
Subject: IPR poll for draft-ietf-mpls-sfc-encapsulation
From: Loa Andersson <[email-masked]>
Date: Dec 14, 2018, 11:31
To: [email-masked]
Working Group,

We are currently preparing draft draft-ietf-mpls-sfc-encapsulation
for working group last call.

Part of this preparation is to do an IPR poll.

This mail is to start the IPR poll.

Are you aware of any IPR that applies to draft-ietf-mpls-sfc-
encapsulation?

If so, has this IPR been disclosed in compliance with IETF IPR rules
(see RFCs 3979, 4879, 3669 and 5378 for more details).

There are no IPR disclosures directly against
draft-ietf-mpls-sfc-encapsulation.

If you are listed as a document author or contributor please respond to
this email regardless of whether or not you are aware of any relevant
IPR. *The response needs to be sent to the MPLS WG mailing list.* The
document will not advance to the next stage until a response has been
received from each author and contributor.

If you are on the MPLS WG email list but are not listed as an author or
contributor, then please explicitly respond only if you are aware of any
IPR that has not yet been disclosed in conformance with IETF rules.

/Loa
  mpls wg co-chair
--

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Bronze Dragon Consulting             phone: +46 739 81 21 64